Addon [1.7.10 & 1.8.9 & 1.10.2 & 1.11.2 & 1.12.2] Blank Planet *Updated 07/09/2018*

Discussion in 'Addons and Resource Packs' started by MJRLegends, Apr 12, 2015.

  1. MJRLegends

    MJRLegends Member

    Joined:
    Mar 13, 2015
    Messages:
    475
    Likes Received:
    58
  2. MJRLegends

    MJRLegends Member

    Joined:
    Mar 13, 2015
    Messages:
    475
    Likes Received:
    58
    New 1.8.9 Version:

    Requires Galacticraft 4 Beta Builds, (99 Build and higher) and Forge 11.15.1.1764 or higher!

    v0.3 - Download Here

    YOU WILL NEED TO RE-GENERATE YOUR CONFIG FILE

    New 1.10.2 Version:
    Requires Galacticraft 4 Beta Builds, (99 Build and higher) and Forge 12.18.3.2239 or higher!

    v0.3 Download Here

    YOU WILL NEED TO RE-GENERATE YOUR CONFIG FILE


    New
    1.11.2 Version:
    Requires Galacticraft 4 Beta Builds, (99 Build and higher) and Forge 13.20.0.2261 or higher!

    v0.2 Download Here

    YOU WILL NEED TO RE-GENERATE YOUR CONFIG FILE
     
  3. genius64

    genius64 Member

    Joined:
    Jan 18, 2017
    Messages:
    106
    Likes Received:
    12
    This addon is not Interesting
     
  4. MJRLegends

    MJRLegends Member

    Joined:
    Mar 13, 2015
    Messages:
    475
    Likes Received:
    58
    You cleary missed the part about reading it's actually purpose, please go back and read it
     
  5. MJRLegends

    MJRLegends Member

    Joined:
    Mar 13, 2015
    Messages:
    475
    Likes Received:
    58
  6. MJRLegends

    MJRLegends Member

    Joined:
    Mar 13, 2015
    Messages:
    475
    Likes Received:
    58
    ---------------------------------------------------------------------------------------------------------------------------------
    1.11.2 Version
    Please report them here and use [1.11.2] in the title.
    Requires Galacticraft 4 Builds, (119 Build and higher) and Forge 13.20.1.2513 or higher & Requires MJRLegendsLib v1.0.2 as of BlankPlanet v0.6!

    v0.6 is available, check change log for details
    ---------------------------------------------------------------------------------------------------------------------------------
    1.10.2 Version
    Please report them here and use [1.10.2] in the title.
    Requires Galacticraft 4 Builds, (119 Build and higher) and Forge 12.18.3.2239 or higher & Requires MJRLegendsLib v1.0.2 as of BlankPlanet v0.7!

    v0.7 is available, check change log for details
    ---------------------------------------------------------------------------------------------------------------------------------
    1.8.9 Version:
    Please report them here and use [1.8] in the title.
    Requires Galacticraft 4 Builds, (119 Build and higher) and Forge 11.15.1.1764 or higher & Requires MJRLegendsLib v1.0.2 as of BlankPlanet v0.6!

    v0.6 is available, check change log for details.
    ---------------------------------------------------------------------------------------------------------------------------------
     
  7. MJRLegends

    MJRLegends Member

    Joined:
    Mar 13, 2015
    Messages:
    475
    Likes Received:
    58
    ---------------------------------------------------------------------------------------------------------------------------------
    1.7.10 Version:
    Please report them here and use [1.7.10] in the title.
    Requires Galacticraft 3 Builds, (502 Build and higher) and Forge 10.13.4.1614!

    v0.5 is available, check change log for details.
    ---------------------------------------------------------------------------------------------------------------------------------
     
    #27 MJRLegends, Jan 8, 2018
    Last edited: Sep 7, 2018
  8. MJRLegends

    MJRLegends Member

    Joined:
    Mar 13, 2015
    Messages:
    475
    Likes Received:
    58
    ---------------------------------------------------------------------------------------------------------------------------------
    1.11.2 Version
    Please report them here and use [1.11.2] in the title.
    Requires Galacticraft 4 Builds, (119 Build and higher) and Forge 13.20.1.2513 or higher & Requires MJRLegendsLib v1.0.2 as of BlankPlanet v0.6!

    v0.7 is available, check change log for details
    ---------------------------------------------------------------------------------------------------------------------------------
    1.10.2 Version
    Please report them here and use [1.10.2] in the title.
    Requires Galacticraft 4 Builds, (119 Build and higher) and Forge 12.18.3.2239 or higher & Requires MJRLegendsLib v1.0.2 as of BlankPlanet v0.7!

    v0.8 is available, check change log for details
    ---------------------------------------------------------------------------------------------------------------------------------
    1.8.9 Version:
    Please report them here and use [1.8] in the title.
    Requires Galacticraft 4 Builds, (119 Build and higher) and Forge 11.15.1.1764 or higher & Requires MJRLegendsLib v1.0.2 as of BlankPlanet v0.6!

    v0.7 is available, check change log for details.
    ---------------------------------------------------------------------------------------------------------------------------------

    1.12.2 Version:
    Please report them here and use [1.12.2] in the title.
    Requires Galacticraft 4 Builds, (2 Build and higher) and Forge 14.23.1.2555 or higher & Requires MJRLegendsLib!

    v0.1 is available, check change log for details.
    ---------------------------------------------------------------------------------------------------------------------------------
     
  9. QuadShot

    QuadShot Member

    Joined:
    Jun 1, 2015
    Messages:
    153
    Likes Received:
    17
    Maybe a silly question... What is "normal" gravity? The default setting is 0.058, I haven't been there yet, so I don't know what it's equal to.

    EDIT:
    Sorry, don't think I asked this very well. I do understand the overworld is about .030, and that the default is .058. Is it heavier than overworld by a factor of about 2?
     
    #29 QuadShot, May 19, 2018
    Last edited: May 20, 2018
  10. MJRLegends

    MJRLegends Member

    Joined:
    Mar 13, 2015
    Messages:
    475
    Likes Received:
    58
    Updated first post to include updated requirements information
     
  11. MJRLegends

    MJRLegends Member

    Joined:
    Mar 13, 2015
    Messages:
    475
    Likes Received:
    58
    ---------------------------------------------------------------------------------------------------------------------------------
    1.12.2 Version:
    Please report them here and use [1.12.2] in the title.
    Requires Galacticraft 4 Builds, (2 Build and higher) and Forge 14.23.1.2555 or higher & Requires MJRLegendsLib!

    v0.2 is available, check change log for details.
    ---------------------------------------------------------------------------------------------------------------------------------
     
  12. CabeoC

    CabeoC Member

    Joined:
    Sep 3, 2018
    Messages:
    7
    Likes Received:
    0
    There is actually no GalactiCraft 4 for 1.7.10, as far as I've seen. I have the latest GalactiCraft 3 for 1.7.10. Which version of BlankPlanet do I need for that? The version I downloaded crashed the game.
     
  13. MJRLegends

    MJRLegends Member

    Joined:
    Mar 13, 2015
    Messages:
    475
    Likes Received:
    58
    Use Galacticraft 3 yea, use the latest version too. I've updated the messages to correct that. Thanks you for pointing it out the copy and paste error :D
     
    CabeoC likes this.
  14. MJRLegends

    MJRLegends Member

    Joined:
    Mar 13, 2015
    Messages:
    475
    Likes Received:
    58
    ---------------------------------------------------------------------------------------------------------------------------------
    1.12.2 Version:
    Please report them here and use [1.12.2] in the title.
    Requires Galacticraft 4 Builds, (2 Build and higher) and Forge 14.23.1.2555 or higher & Requires MJRLegendsLib!

    v0.3 is available, check change log for details.
    ---------------------------------------------------------------------------------------------------------------------------------

    1.11.2 Version
    Please report them here and use [1.11.2] in the title.
    Requires Galacticraft 4 Builds, (119 Build and higher) and Forge 13.20.1.2513 or higher & Requires MJRLegendsLib v1.0.2 as of BlankPlanet v0.6!

    v0.8 is available, check change log for details
    ---------------------------------------------------------------------------------------------------------------------------------
    1.10.2 Version
    Please report them here and use [1.10.2] in the title.
    Requires Galacticraft 4 Builds, (119 Build and higher) and Forge 12.18.3.2239 or higher & Requires MJRLegendsLib v1.0.2 as of BlankPlanet v0.7!

    v0.9 is available, check change log for details
    ---------------------------------------------------------------------------------------------------------------------------------
    1.8.9 Version:
    Please report them here and use [1.8] in the title.
    Requires Galacticraft 4 Builds, (119 Build and higher) and Forge 11.15.1.1764 or higher & Requires MJRLegendsLib v1.0.2 as of BlankPlanet v0.6!

    v0.8 is available, check change log for details.
    ---------------------------------------------------------------------------------------------------------------------------------
     
    CabeoC likes this.

Share This Page